<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Exo Form</title>
</head>

<body>

    <h3>Le test du formulaire</h3>
    <form>
        <label for="input-name">Name</label>
        <input type="text" name="input-name" id="input-name">

        <button id="btn-submit">Submit</button>
    </form>



    <p>Hello {{name}}</p>


    <ul>
        {% for item in list %}
        <li>{{item}}</li>
        {% endfor %}

    </ul>
</body>

</html>